Subject: Re: Breach Tickets
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Tue, 27 Jul 2021 00:51:56 -0700 (MST)

Hi Deeksha, 

I have not accepted any of the excuses. I do accept one which is tickets are breached in pending status as well and they do not open in time. 

However, I have been asking team mates to check all their tickets everyday so that these technical glitch could be avoided. 

I have spoken to him already on this as I thought that is the best thing to do. 

I will reply to him on the discussion. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Tuesday, July 27, 2021 1:18:27 PM 
Subject: Re: Breach Tickets 

Hi Pritish, 

Do you buy his excuses? Please reply if you don’t and set him straight for future 

Thanks 

Regards, 
Deeksha 

From: ANUPAM TIWARI < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tuesday, 27 July 2021 at 5:57 AM 
To: "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: abhishek kumar < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Breach Tickets 

Hi Pritish, 
Good Morning 

1st 2 from Singapore and china didn't pop up till I was in, possibly they were in pending queue, sometimes breached tickets are in pending queue in Zendesk and for the UK one I was waiting for your confirmation if NON CCO. 

Thanks and Regards, 
Anupam Tiwari 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "anupam tiwari" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "abhishek kumar" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, July 26, 2021 6:50:37 PM 
Subject: Breach Tickets 

Hi Anupam, 

Just wanted to understand why these tickets are breached in your queue. You only have 41 tickets which is less. 

You worked on 26 tickets which is also not much. 

So how, come these tickets showing breached 5 hours and 4 hours? 

Also, why not working on your pending tickets which need follow-up proactively so that it does not get breached after your shift is over? 

Regards, 
Pritish Nandi